@charset "utf-8";

.pagetop {
	display: none;
	position: fixed;
	bottom: 30px;
	right: 30px;
}
.pagetop a {
	display: block;
	background-color: #ccc;
	text-align: center;
	color: #222;
	font-size: 12px;
	text-decoration: none;
	padding: 15px 15px;
}

.pagetop a:hover {
	display: block;
	background-color: #a0a6bb;
	text-align: center;
	color: #fff;
	font-size: 12px;
	text-decoration: none;
	padding:15px 15px;
}